FAQ tecniche

Fai una domanda

Con Unity Pro V4.0, perché non è possibile aprire un file .STU creato con una versione Unity antecedente?

Quando si apre un file .STU sviluppato con la versione Unity V2.2 utilizzando Unity V4.0,  apparirà il seguente messaggio di errore:"File di progetto non compatibile:Utilizzare  XEF". Il file .STU può essere aperto soltanto con la versione Unity  identica a quella che lo ha creato (versione di origine). Per poter aprire un'applicazione con una versione Unity superiore a quella di origine bisogna utilizzare un file .STA o .XEF. Per creare questi tipi di file bisogna aprire il progetto .STU con la versione Unity di origine ed effettuare un'archiviazione  (STA) o un'esportazione (XEF).              Per maggiori dettagli sui diversi tipi di file sotto Unity:
E' stato utile?
Che cosa possiamo fare per migliorare l'informazione?